/*     304817 : BLANK 컨텐츠      */
.blank__304817__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__304817__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__304817__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__304817__ {height:5px}
}

/*     304818 : 이미지      */
.img__304818__ {max-width:100%}
.img__304818__ * {box-sizing:border-box}
.img__304818__ a {display:block;vertical-align:top}
.img__304818__ img {width:px;vertical-align:top}

/*     304819 : 한줄 텍스트      */
.text__304819__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#dddddd;letter-spacing:-.04em;line-height:1.5em;
}
.text__304819__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__304819__ p {font-size:18px}
}

/*     304820 : BLANK 컨텐츠      */
.blank__304820__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__304820__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__304820__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__304820__ {height:5px}
}

/*     304821 : 이미지      */
.img__304821__ {max-width:100%}
.img__304821__ * {box-sizing:border-box}
.img__304821__ a {display:block;vertical-align:top}
.img__304821__ img {width:px;vertical-align:top}

/*     304822 : 장문 텍스트      */
.textarea__304822__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__304822__ p {font-size:18px}
}

/*     304823 : 공백      */
.solid_line__304823__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__304823__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__304823__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__304823__ {height:30px}
}

/*     304824 : 이미지      */
.img__304824__ {max-width:100%}
.img__304824__ * {box-sizing:border-box}
.img__304824__ a {display:block;vertical-align:top}
.img__304824__ img {width:px;vertical-align:top}

/*     304825 : 타이틀 텍스트      */
.title__304825__ {font-size:0}
.title__304825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__304825__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__304825__.style_top p {padding-top:30px}
.title__304825__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__304825__.style_right p {padding-right:14px}
.title__304825__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__304825__.style_bottom p {padding-bottom:12px}
.title__304825__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__304825__.style_left p {padding-left:14px}
.title__304825__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__304825__.style_circle1 p {padding-left:18px}
.title__304825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__304825__.style_circle2 p {padding-left:18px}
.title__304825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__304825__ p {font-size:44px}
	.title__304825__.style_top p:before {width:44px}
	.title__304825__.style_right p:before {height:44px}
	.title__304825__.style_bottom p:before {width:44px}
	.title__304825__.style_left p:before {height:44px}
}

/*     304826 : 장문 텍스트      */
.textarea__304826__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__304826__ p {font-size:18px}
}

/*     304830 : 표 2.0      */
.table__304830__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__304830__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__304830__ * {box-sizing:border-box}
.table__304830__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__304830__ td {
	height:50px;padding:15px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__304830__ td.empty__304830__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__304830__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__304830__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__304830__ > .table_inner {width:px}
}

/*     304828 : 공백      */
.solid_line__304828__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__304828__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__304828__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__304828__ {height:30px}
}

/*     304829 : 공백      */
.solid_line__304829__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__304829__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__304829__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__304829__ {height:30px}
}

/*     304831 : 이미지      */
.img__304831__ {max-width:100%}
.img__304831__ * {box-sizing:border-box}
.img__304831__ a {display:block;vertical-align:top}
.img__304831__ img {width:px;vertical-align:top}

/*     304832 : 타이틀 텍스트      */
.title__304832__ {font-size:0}
.title__304832__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__304832__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__304832__.style_top p {padding-top:30px}
.title__304832__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__304832__.style_right p {padding-right:14px}
.title__304832__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__304832__.style_bottom p {padding-bottom:12px}
.title__304832__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__304832__.style_left p {padding-left:14px}
.title__304832__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__304832__.style_circle1 p {padding-left:18px}
.title__304832__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__304832__.style_circle2 p {padding-left:18px}
.title__304832__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__304832__ p {font-size:44px}
	.title__304832__.style_top p:before {width:44px}
	.title__304832__.style_right p:before {height:44px}
	.title__304832__.style_bottom p:before {width:44px}
	.title__304832__.style_left p:before {height:44px}
}

/*     304845 : 텍스트 박스 리스트      */
.con__304845__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__304845__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #777777;box-sizing:border-box;background-color:#f8f8f8;text-align:center;}
.con__304845__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#ffffff;}
.con__304845__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #ffffff;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__304845__ li:last-child{margin-bottom:0;}
.con__304845__ li:last-child:before{display:none;}
.con__304845__ li:last-child:after{display:none;}
.con__304845__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__304845__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#3095e2;color:#fff;font-size:19px;text-align:center;line-height:48px;}
.con__304845__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:16px;font-weight:bold;line-height:1.4;}
.con__304845__ .text{width:100%;margin:0;color:#777777;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.con__304845__ ul{width:auto;margin:0 -15px;}
	.con__304845__ li{width:calc(100% / 3 - 30px);margin:0 15px;vertical-align:top;}
	.con__304845__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__304845__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #fff;border-bottom:9px solid transparent;}
}

/*     304843 : 텍스트 박스 리스트      */
.con__304843__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__304843__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #777777;box-sizing:border-box;background-color:#f8f8f8;text-align:center;}
.con__304843__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#ffffff;}
.con__304843__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #ffffff;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__304843__ li:last-child{margin-bottom:0;}
.con__304843__ li:last-child:before{display:none;}
.con__304843__ li:last-child:after{display:none;}
.con__304843__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__304843__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#3095e2;color:#fff;font-size:19px;text-align:center;line-height:48px;}
.con__304843__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:16px;font-weight:bold;line-height:1.4;}
.con__304843__ .text{width:100%;margin:0;color:#777777;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.con__304843__ ul{width:auto;margin:0 -15px;}
	.con__304843__ li{width:calc(100% / 3 - 30px);margin:0 15px;vertical-align:top;}
	.con__304843__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__304843__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #fff;border-bottom:9px solid transparent;}
}

/*     304846 : 이미지      */
.img__304846__ {max-width:100%}
.img__304846__ * {box-sizing:border-box}
.img__304846__ a {display:block;vertical-align:top}
.img__304846__ img {width:px;vertical-align:top}

/*     304847 : 타이틀 텍스트      */
.title__304847__ {font-size:0}
.title__304847__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__304847__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__304847__.style_top p {padding-top:30px}
.title__304847__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__304847__.style_right p {padding-right:14px}
.title__304847__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__304847__.style_bottom p {padding-bottom:12px}
.title__304847__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__304847__.style_left p {padding-left:14px}
.title__304847__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__304847__.style_circle1 p {padding-left:18px}
.title__304847__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__304847__.style_circle2 p {padding-left:18px}
.title__304847__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__304847__ p {font-size:44px}
	.title__304847__.style_top p:before {width:44px}
	.title__304847__.style_right p:before {height:44px}
	.title__304847__.style_bottom p:before {width:44px}
	.title__304847__.style_left p:before {height:44px}
}

/*     304848 : 장문 텍스트      */
.textarea__304848__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__304848__ p {font-size:18px}
}

/*     304850 : 공백      */
.solid_line__304850__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__304850__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__304850__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__304850__ {height:30px}
}

/*     304851 : 공백      */
.solid_line__304851__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__304851__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__304851__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__304851__ {height:30px}
}

/*     304852 : 블록 설정      */
.block_option__304852__ {display:table;width:100%}
.block_option__304852__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__304852__ {display:table;width:100%;padding: 0 58px;}
	.row__304852__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__304852__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__304852__ {height:650px;background-size:cover;background-attachment: fixed;}
}

/*     304853 : 타이틀 텍스트      */
.title__304853__ {font-size:0}
.title__304853__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__304853__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__304853__.style_top p {padding-top:10px}
.title__304853__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__304853__.style_right p {padding-right:14px}
.title__304853__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__304853__.style_bottom p {padding-bottom:12px}
.title__304853__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__304853__.style_left p {padding-left:14px}
.title__304853__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__304853__.style_circle1 p {padding-left:18px}
.title__304853__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__304853__.style_circle2 p {padding-left:18px}
.title__304853__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__304853__ p {font-size:44px}
	.title__304853__.style_top p:before {width:44px}
	.title__304853__.style_right p:before {height:44px}
	.title__304853__.style_bottom p:before {width:44px}
	.title__304853__.style_left p:before {height:44px}
}

/*     304854 : 장문 텍스트      */
.textarea__304854__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__304854__ p {font-size:18px}
}

/*     307512 : 장문 텍스트      */
.textarea__307512__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307512__ p {font-size:13px}
}

/*     307513 : 장문 텍스트      */
.textarea__307513__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307513__ p {font-size:12px}
}

/*     307514 : 장문 텍스트      */
.textarea__307514__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307514__ p {font-size:13px}
}

/*     307515 : 타이틀 텍스트      */
.title__307515__ {font-size:0}
.title__307515__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__307515__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__307515__.style_top p {padding-top:10px}
.title__307515__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__307515__.style_right p {padding-right:14px}
.title__307515__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__307515__.style_bottom p {padding-bottom:12px}
.title__307515__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__307515__.style_left p {padding-left:14px}
.title__307515__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__307515__.style_circle1 p {padding-left:18px}
.title__307515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__307515__.style_circle2 p {padding-left:18px}
.title__307515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__307515__ p {font-size:32px}
	.title__307515__.style_top p:before {width:32px}
	.title__307515__.style_right p:before {height:32px}
	.title__307515__.style_bottom p:before {width:32px}
	.title__307515__.style_left p:before {height:32px}
}

/*     307755 : HTML 편집기      */
.html__307755__ * {line-height:1.4em}

